﻿.btnchat
{
    width: auto;
    height: auto;
    position: fixed;
    left: 0px;
    bottom:0px;
    color: #fff;
    font-size: 25px;
    font-family: fontAwesome;
    text-align: center;
    line-height: 60px;
    z-index: 100;
}
.btnchat img
{
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
}
.btnshow
{
    display: block;
}
.lineheight60
{
    line-height: 50px;
}

.mainChatArea
{
    width: 22%;
    min-width: 350px;
    height: auto;
    min-height: 80px;
    position: fixed;
    bottom: -100%;
    left:5px;
    z-index: 101;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
    background-color: #fff;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    visibility: hidden;
    transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
}

.res_visitorchatBox
{
    float: left;
    width: 100%;
    background-color: #fff;
    min-height: 30px;
    height: 370px;
    overflow: auto;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.res_visitorchatBox_inner
{
    width: 100%;
    min-height: 100px;
    float: left;
    background-color: #f5f5f5;
    padding-top: 10px;
    padding-bottom: 10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.linheight70p
{
    line-height: 70px !important;
}

.chatHeader
{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    background-color: #3c556f;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.chaticon_res
{
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    font-family: FontAwesome;
    -webkit-border-radius: 50%;
    font-size: 40px;
    border: solid 2px #3c556f;
    text-align: center;
    margin: 0px auto;
    color: #3c556f;
    background-color: #fff;
}

.helptxt
{
    width: 85%;
    margin: 0px auto;
    line-height: 17px;
    text-align: center;
}

.res_chatfillform
{
    float: left;
    width: 80%;
    height: auto;
    margin-left: 10%;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #333;
    font-size: 12px;
}

.res_txtchat
{
    float: left;
    width: 100%;
    height: 30px;
    border: none;
    border-bottom: solid thin #9B9B9B;
    outline: none;
    margin-bottom: 10px;
    padding-left: 2%;
    padding-right: 2%;
    font-size: 14px;
    font-style: italic;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.res_txtareaChat
{
    float: left;
    width: 100%;
    border: solid thin #9B9B9B;
    height: 60px;
    padding-left: 2%;
    padding-right: 2%;
    margin-bottom: 10px;
    resize: none;
    outline: none;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.res_btnchatSubmit
{
    float: left;
    width: 100%;
    height: 35px;
    outline: none;
    background-color: #333;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.minimizeChat
{
    float: right;
    width: 25px;
    height: 25px;
    background-color: #59799a;
    line-height: 25px !important;
    text-align: center;
    font-family: FontAwesome;
    color: #fff;
    margin-top: 8px;
    font-size: 11px;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
    line-height: 25px;
}

.res_talkbox
{
    float: left;
    width: 100%;
    overflow: auto;
    min-height: 350px;
    padding: 20px 2% !important;
    font-family: verdana;
    font-size: 11px;
    word-wrap: break-word;
    background-color: #DDDDDD;
    margin-bottom: 40px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.res_chatrow
{
    float: left;
    width: 100%;
    height: auto;
    margin-top: 10px;
}

.res_arrow_boxvisitor
{
    position: relative;
    background: #fff;
    min-height: 25px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    max-width: 65%;
    width: auto;
    margin-left: 5%;
    float: left;
    padding: 1%;
    margin-left: 45px;
}

.res_chatrow_rem
{
    float: left;
    width: 100%;
    height: auto;
    margin-top: 15px;
}

.res_arrow_boxagent
{
    position: relative;
    background: #C22424;
    float: right;
    margin-right: 10px;
    max-width: 65%;
    width: auto;
    min-height: 30px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 1%;
    color: #fff;
    line-height: 15px;
    margin-right: 45px;
    
}
.res_arrow_boxagent span {
    width:100%;
    float:left;
}

.SpanHeaderagent
{
    float: left;
    text-align: left;
    width: 100%;
    line-height: 20px;
    color: #FFCFCF;
    font-family: arial;
    font-size: 11px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.res_chatInput
{
    float: left;
    width: 100%;
    height: 40px;
    border: none;
    -moz-border-radius: 5px;
    position: absolute;
    bottom: 0px;
    border-top: solid thin #ccc;
    padding-left: 2%;
    padding-right: 2%;
    left: 0px;
    outline: none;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.res_arrow_boxvisitor:before
{
    left: -22px;
    bottom: 10px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-width: 11px;
    background-color: transparent;
    border-color: rgba(182, 184, 186, 0);
    border-right-color: #FFFFFF;
    border-width: 0px 12px 10px 10px;
    margin-top: 0px;
}

.res_arrow_boxagent:before
{
    float: right;
    width: 30px;
    border-radius: 20px;
    background-color: #C22424;
    text-align: center;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 18px;
    content: "\f007";
    position: absolute;
    right: -45px;
    bottom: 10px;
    height: 30px;
    line-height: 30px;
}

.res_arrow_boxvisitor:after
{
    float: left;
    width: 30px;
    border-radius: 20px;
    background-color: #fff;
    text-align: center;
    font-family: 'FontAwesome';
    color: #ccc;
    font-size: 18px;
    content: "\f007"; /* margin-left: 5px; */
    position: absolute;
    left: -45px;
    bottom: 5px;
    height: 30px;
    line-height: 30px;
}

.res_arrow_boxagent:after
{
    left: 100%;
    bottom: 10px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.inner_conversation
{
    width: 100%;
    height: 100%;
    overflow: auto;
    float: left;
    padding-right: 8px;
        box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.res_arrow_boxagent:after
{
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #C22424;
    border-width: 0px 0px 12px 10px;
    margin-top: 0px;
}

.res_visitorchatBox::-webkit-scrollbar-thumb
{
    background-color: #ECAA23;
    border-radius: 15px;
}

.res_visitorchatBox::-webkit-scrollbar-thumb:hover
{
    background-color: #B98825;
}

@media screen and (min-width: 320px) and (max-width:479px)
{
    .res_chatfillform
    {
        width: 96%;
        margin-left: 2%;
    }

    .res_talkbox
    {
        min-height: initial;
    }

    .mainChatArea
    {
        min-height: initial;
        width:100%;
        left:0px;
        top:0px;
        height:100%;
        min-width:auto;
    }
    .res_visitorchatBox 
    {
     height:100%;
    }
}

/*chat container */
.chatContainer
{
    width: 180px;
    height: 100px;
    border: solid 3px #B80C0C;
    position: fixed;
    left: 0px;
    background-color: #fff;
    left: 0px;
    bottom: 10px;
    padding: 10px;
    text-align: center;
    margin-left: -206px;
    z-index: 100;
}

.small_ico
{
    float: right;
    width: 20px;
    height: 20px;
    font-family: FontAwesome;
    line-height: 20px;
    text-align: center;
    color: #ff0000;
    margin-right: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
}
.small_ico:before
{
    content: "\f03d";
}
.small_ico:hover
{
    color: #348FB3;
}
.small_icon2
{
    float: right;
    width: 20px;
    height: 20px;
    font-family: FontAwesome;
    line-height: 20px;
    text-align: center;
    color: #ff0000;
    margin-right: 10px;
    font-size: 18px;
    cursor: pointer;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
}
.small_icon2:before
{
    content: "\f130";
}
.small_icon2:hover
{
    color: #348FB3;
}
.chatContainertxtfixed
{
    width: 100%;
    height: auto;
    margin-top: 10px;
    font-size: 12px;
    margin-bottom: 15px;
}
.chatContainertxt
{
    width: 100%;
    height: auto;
    margin-top: 10px;
    font-size: 12px;
    margin-bottom: 15px;
}

.btnagent
{
     display:inline-block;
    width: 90px;
    height: 25px;
    border: none;
    background-color: #c22424;
    border-bottom: solid 3px #c22424;
    color: #fff;
    margin-top: 10px;
    outline: none;
    -webkit-box-shadow: 0 4px 6px -6px black;
    -moz-box-shadow: 0 4px 6px -6px black;
    box-shadow: 0 4px 6px -6px black;
    cursor: pointer;
    line-height: 25px;
}
.btnagent:before
{
    content: "\f0e6";
    font-family: fontAwesome;
    margin-right: 5px;
}
.backloader
{
       width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    position: fixed;
    top: 0px;
    background-color: rgba(0,0,0,0.7);
    z-index: 9999;
    display:none;
}
.loader {
  border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #dc1111;
    border-bottom: 16px solid #dc1111;
    width: 100px;
    height: 100px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -60px;
    top: 40%;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}